{
  "id": "2178835",
  "name": "社区交友",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "27363611",
      "name": "home",
      "font_class": "home",
      "unicode": "eb49",
      "unicode_decimal": 60233
    },
    {
      "icon_id": "12348117",
      "name": "dc-icon-市级",
      "font_class": "dc-icon-shiji",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "12378775",
      "name": "dc-icon-省级工程研究中心",
      "font_class": "dc-icon-shengjigongchengyanjiuzhongxin",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "18368445",
      "name": "变电站",
      "font_class": "biandianzhan",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "2546498",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "3278347",
      "name": "1台账管理",
      "font_class": "taizhangguanli",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "3712431",
      "name": "页面组态化",
      "font_class": "page-configuration",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "3978321",
      "name": "设置评分方案",
      "font_class": "shezhipingfenfangan",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "3978469",
      "name": "个人告警工单管理",
      "font_class": "gerengaojinggongdanguanli",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "4512020",
      "name": "监测点管理",
      "font_class": "jiancedianguanli",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "4562506",
      "name": "虚拟终端",
      "font_class": "weiwangguanicon-defuben-",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "4562508",
      "name": "实体终端",
      "font_class": "weiwangguanicon-defuben-1",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "4562524",
      "name": "虚拟终端",
      "font_class": "weiwangguanicon-defuben-2",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "4933356",
      "name": "离线",
      "font_class": "lixian",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "5093348",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "6051833",
      "name": "我的驾驶舱",
      "font_class": "Cockpit",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "6241685",
      "name": "自动控制",
      "font_class": "zidongkongzhi",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "6517471",
      "name": "文件-日志",
      "font_class": "wj-rz",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "7177179",
      "name": "大屏监控模版",
      "font_class": "dapingjiankongmoban-",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "7791975",
      "name": "告警监控",
      "font_class": "ziyuanxhdpi",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "8135232",
      "name": "AI及算法",
      "font_class": "zu",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "8156891",
      "name": "日志",
      "font_class": "rizhi1",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "8314492",
      "name": "驾驶 操控 方向 主导",
      "font_class": "wulianwang-",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "10548928",
      "name": "组态工具",
      "font_class": "beikongshuiwupingtaimenhu-tubiao_zutaigongju-da",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "10593796",
      "name": "日志_jurassic",
      "font_class": "jurassic_log",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "11429648",
      "name": "运维中心",
      "font_class": "yunweizhongxin",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "11799005",
      "name": "告警管理",
      "font_class": "gaojingguanli",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "11799006",
      "name": "运维管理",
      "font_class": "yunweiguanli",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "12598991",
      "name": "统计",
      "font_class": "tongji1",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "12889878",
      "name": "统计分析-常规统计",
      "font_class": "tongjifenxi-changguitongji",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "15643755",
      "name": "小程序设置",
      "font_class": "xiaochengxushezhi",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "17374549",
      "name": "编辑器",
      "font_class": "bianjiqi",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "17523068",
      "name": "配置-运维配置",
      "font_class": "peizhi-yunweipeizhi",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "17523086",
      "name": "配置-系统配置",
      "font_class": "peizhi-xitongpeizhi",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "17805350",
      "name": "水流量",
      "font_class": "shuiliuliang",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "18164076",
      "name": "统计分析,统计报表,研判",
      "font_class": "board-full",
      "unicode": "e855",
      "unicode_decimal": 59477
    },
    {
      "icon_id": "18169549",
      "name": "监控,控制,管理监",
      "font_class": "supervision",
      "unicode": "e924",
      "unicode_decimal": 59684
    },
    {
      "icon_id": "18169760",
      "name": "数据库,数据",
      "font_class": "database-full",
      "unicode": "e940",
      "unicode_decimal": 59712
    },
    {
      "icon_id": "18169774",
      "name": "数据更新,数据库更新",
      "font_class": "server-update",
      "unicode": "e943",
      "unicode_decimal": 59715
    },
    {
      "icon_id": "20313950",
      "name": "部署版本",
      "font_class": "bushubanben",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "21591044",
      "name": "监控平台",
      "font_class": "jiankongpingtai",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "21758124",
      "name": "运维服务集成",
      "font_class": "yunweifuwujicheng",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "24780503",
      "name": "17.前置表单",
      "font_class": "a-17qianzhibiaodan",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "24849347",
      "name": "主题色",
      "font_class": "zhutise",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "31819682",
      "name": "离线-线",
      "font_class": "lixian-xian",
      "unicode": "e89a",
      "unicode_decimal": 59546
    },
    {
      "icon_id": "33971703",
      "name": "监控平台",
      "font_class": "jiankongpingtai1",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "2851",
      "name": "数据统计",
      "font_class": "shujutongji",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "974847",
      "name": "流量",
      "font_class": "liuliang",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "1115056",
      "name": "联通流量",
      "font_class": "liantongliuliang",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "1115058",
      "name": "流量",
      "font_class": "liuliang1",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "1288158",
      "name": "智能算法",
      "font_class": "zhinengsuanfa",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "1323278",
      "name": "广告流量",
      "font_class": "liuliangquan",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "1411021",
      "name": "1流量监测",
      "font_class": "liuliangjiance",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "1727378",
      "name": "33资源",
      "font_class": "ziyuan",
      "unicode": "e8a4",
      "unicode_decimal": 59556
    },
    {
      "icon_id": "2126755",
      "name": "258皮肤&主题",
      "font_class": "pifuzhuti",
      "unicode": "e91d",
      "unicode_decimal": 59677
    },
    {
      "icon_id": "2439664",
      "name": "家",
      "font_class": "fl-jia",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "2468133",
      "name": "监测点对比分析",
      "font_class": "jiancedianduibifenxi",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "2488606",
      "name": "新建策略",
      "font_class": "xinjiancelve",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "124857",
      "name": "微博",
      "font_class": "weibo",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "1002195",
      "name": "笔",
      "font_class": "bi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "533992",
      "name": "动态",
      "font_class": "dongtaiquan",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "595424",
      "name": "社区",
      "font_class": "shequ",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "807976",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "11833874",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e612",
      "unicode_decimal": 58898
    }
  ]
}
